#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"時間を入力してね"
n=gets.to_i
puts"スタート!"
while n>0
  printf("%d秒\n",n)
  sleep(1)
  n=n-1
end
puts"終わり!"
#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"時間を入力してね"
n=gets.to_i
puts"スタート!"
while n>0
  printf("%d秒\n",n)
  sleep(1)
  n=n-1
end
puts"終わり!"
